<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
        <e k="consumable_austria" v="Австрия - Bale Net Addon"/>
        <e k="consumable_belgio" v="Бельгия - Bale Net Addon"/>
        <e k="consumable_francia" v="Франция - Bale Net Addon"/>
        <e k="consumable_germania" v="Германия - Bale Net Addon"/>
        <e k="consumable_italia" v="Италия - Bale Net Addon"/>
        <e k="consumable_paesiBassi" v="Нидерланды - Bale Net Addon"/>
        <e k="consumable_russia" v="Россия - Bale Net Addon"/>
        <e k="consumable_spagna" v="Испания - Bale Net Addon"/>
        <e k="ui_colorAnthracite_baleNetAddon" v="Антрацит - Bale Net Addon"/>
        <e k="ui_colorAzul_baleNetAddon" v="Лазурный - Bale Net Addon"/>
        <e k="ui_colorBeige_baleNetAddon" v="Бежевый - Bale Net Addon"/>
        <e k="ui_colorBlack_baleNetAddon" v="Черный - Bale Net Addon"/>
        <e k="ui_colorBlackJet_baleNetAddon" v="Смоляной - Bale Net Addon"/>
        <e k="ui_colorBlackOnyx_baleNetAddon" v="Ониксовый - Bale Net Addon"/>
        <e k="ui_colorBlue_baleNetAddon" v="Синий - Bale Net Addon"/>
        <e k="ui_colorBlueDark_baleNetAddon" v="Темно-синий - Bale Net Addon"/>
        <e k="ui_colorBlueLight_baleNetAddon" v="Голубой - Bale Net Addon"/>
        <e k="ui_colorBlueNavy_baleNetAddon" v="Морской синий - Bale Net Addon"/>
        <e k="ui_colorBrown_baleNetAddon" v="Коричневый - Bale Net Addon"/>
        <e k="ui_colorChrome_baleNetAddon" v="Хром - Bale Net Addon"/>
        <e k="ui_colorClassicGreen_baleNetAddon" v="Классический зелёный - Bale Net Addon"/>
        <e k="ui_colorGold_baleNetAddon" v="Золотой - Bale Net Addon"/>
        <e k="ui_colorGreen_baleNetAddon" v="Зеленый - Bale Net Addon"/>
        <e k="ui_colorGreenDark_baleNetAddon" v="Темно-зеленый - Bale Net Addon"/>
        <e k="ui_colorGreenLight_baleNetAddon" v="Салатовый - Bale Net Addon"/>
        <e k="ui_colorGreenOlive_baleNetAddon" v="Оливковый - Bale Net Addon"/>
        <e k="ui_colorGrey_baleNetAddon" v="Серый - Bale Net Addon"/>
        <e k="ui_colorGreyDark_baleNetAddon" v="Темно-серый - Bale Net Addon"/>
        <e k="ui_colorGreyLight_baleNetAddon" v="Светло-серый - Bale Net Addon"/>
        <e k="ui_colorJavaGreen_baleNetAddon" v="Яванский зелёный - Bale Net Addon"/>
        <e k="ui_colorMattBlack_baleNetAddon" v="Матовый чёрный - Bale Net Addon"/>
        <e k="ui_colorMattGreen_baleNetAddon" v="Матовый зелёный - Bale Net Addon"/>
        <e k="ui_colorMetallicX_baleNetAddon" v="%s металлический - Bale Net Addon" tag="format"/>
        <e k="ui_colorName_baleNetAddon" v="Название цвета - Bale Net Addon"/>
        <e k="ui_colorNatureGreen_baleNetAddon" v="Природный зелёный - Bale Net Addon"/>
        <e k="ui_colorOrange_baleNetAddon" v="Оранжевый - Bale Net Addon"/>
        <e k="ui_colorPicker_custom_baleNetAddon" v="Пользовательский - Bale Net Addon"/>
        <e k="ui_colorPicker_customPicker_baleNetAddon" v="Пользовательский выбор - Bale Net Addon"/>
        <e k="ui_colorPicker_enterColorName_baleNetAddon" v="Введите название для цвета - Bale Net Addon"/>
        <e k="ui_colorPicker_favorites_baleNetAddon" v="Избранное - Bale Net Addon"/>
        <e k="ui_colorPicker_hue_baleNetAddon" v="Оттенок - Bale Net Addon"/>
        <e k="ui_colorPicker_list_baleNetAddon" v="Список - Bale Net Addon"/>
        <e k="ui_colorPicker_material_baleNetAddon" v="Материал - Bale Net Addon"/>
        <e k="ui_colorPicker_preview_baleNetAddon" v="Предпросмотр - Bale Net Addon"/>
        <e k="ui_colorPicker_rgb_baleNetAddon" v="RGB - Bale Net Addon"/>
        <e k="ui_colorPink_baleNetAddon" v="Розовый - Bale Net Addon"/>
        <e k="ui_colorPurple_baleNetAddon" v="Фиолетовый - Bale Net Addon"/>
        <e k="ui_colorRed_baleNetAddon" v="Красный - Bale Net Addon"/>
        <e k="ui_colorRedCrimson_baleNetAddon" v="Алый - Bale Net Addon"/>
        <e k="ui_colorRedDark_baleNetAddon" v="Темно-красный - Bale Net Addon"/>
        <e k="ui_colorRedLight_baleNetAddon" v="Светло-красный - Bale Net Addon"/>
        <e k="ui_colorSilver_baleNetAddon" v="Серебряный - Bale Net Addon"/>
        <e k="ui_colorSkodaBlackMagic_baleNetAddon" v="Эффект чёрно-магического жемчуга - Bale Net Addon"/>
        <e k="ui_colorSkodaBrilliantSilver_baleNetAddon" v="Блестяще-серебристый металлик - Bale Net Addon"/>
        <e k="ui_colorSkodaCandyWhite_baleNetAddon" v="Конфетно-белый - Bale Net Addon"/>
        <e k="ui_colorSkodaEnergyBlue_baleNetAddon" v="Энергичный синий - Bale Net Addon"/>
        <e k="ui_colorSkodaGoldBronze_baleNetAddon" v="Золотисто-бронзовый металлик - Bale Net Addon"/>
        <e k="ui_colorSkodaGraphiteGrey_baleNetAddon" v="Графитово-серый - Bale Net Addon"/>
        <e k="ui_colorSkodaMambaGreen_baleNetAddon" v="Зелёная мамба - Bale Net Addon"/>
        <e k="ui_colorSkodaMoonWhite_baleNetAddon" v="Эффект лунно-белого жемчуга - Bale Net Addon"/>
        <e k="ui_colorSkodaPhoenixOrange_baleNetAddon" v="Оранжевый феникс - Bale Net Addon"/>
        <e k="ui_colorSkodaRaceBlue_baleNetAddon" v="Гоночный голубой металлик - Bale Net Addon"/>
        <e k="ui_colorSkodaSmokeyDiamondSilver_baleNetAddon" v="Дымный бриллиантово-серебряный металлический - Bale Net Addon"/>
        <e k="ui_colorSkodaSteelGrey_baleNetAddon" v="Серо-стальной - Bale Net Addon"/>
        <e k="ui_colorSkodaTimianoGreen_baleNetAddon" v="Зелёный тимиано - Bale Net Addon"/>
        <e k="ui_colorSkodaVelvetRed_baleNetAddon" v="Бархатно-красный металлик - Bale Net Addon"/>
        <e k="ui_colorSpecial_baleNetAddon" v="Особый - Bale Net Addon"/>
        <e k="ui_colorStainlessSteel_baleNetAddon" v="Нержавейка - Bale Net Addon"/>
        <e k="ui_colorTurquoise_baleNetAddon" v="Бирюзовый - Bale Net Addon"/>
        <e k="ui_colorWhite_baleNetAddon" v="Белый - Bale Net Addon"/>
        <e k="ui_colorYellow_baleNetAddon" v="Желтый - Bale Net Addon"/>
    </elements>
</l10n>